Unable to install Camera RAW 9.8 Plug in

  • 1
  • Problem
  • Updated 1 year ago
  • Not a Problem
I do not have creative cloud and would prefer not to use cc.  I do not use photoshop that often to justify the cost. However, I purchased the Canon 5D mark IV and now I can't open files in photoshop from lightroom.  I have tried downloading the camera RAW 9.8 version. I am getting an error message that the patch file is not applicable.  If I try to so an automatic update, It tells me I'm up to date but showing 7.1 version. How did I fix this?
Photo of Jennifer Zoellner

Jennifer Zoellner

  • 1 Post
  • 0 Reply Likes
  • frustrated

Posted 1 year ago

  • 1
Photo of Rikk Flohr

Rikk Flohr, Official Rep

  • 3157 Posts
  • 514 Reply Likes
The Camera Raw plugin is not used by Lightroom - they are different programs. You need to update Lightroom to the latest version if you are on Lightroom 6.x. If you are using Lightroom 5.x or older you can either:

1. Upgrade to Lightroom 6.x
2. Subscribe to Lightroom CC
3. Download the free Adobe DNG Converter tool to convert your CR2 file into a DNG that your olders software can read. 
Photo of Jeffrey Tranberry

Jeffrey Tranberry, Sr. Product Manager, Digital Imaging

  • 13977 Posts
  • 1668 Reply Likes
I see you own Lightroom 6 and Photoshop CS6.

If you're Lightroom is up to date https://helpx.adobe.com/lightroom/kb/keeping-lightroom-up-to-date.html it should be able to open the most recent cameras.

I suspect your problem is that raw files aren't opening in CS6. CS6 is not compatible with Camera Raw 9.8 (9.1 is the last version of Camera Raw available for Photoshop CS6).

Convert your raw files to DNG using Lightroom, then you can pass them back and forth with your old version of Photoshop.